// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		5FA9E777E0DE268A0BE46E32 /* Pods_SnapLogin.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EC9AB72BBEFEEF094B71A10B /* Pods_SnapLogin.framework */; };
		CE90A01D28FF27C800B9152B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE90A01C28FF27C800B9152B /* AppDelegate.swift */; };
		CE90A01F28FF27C800B9152B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE90A01E28FF27C800B9152B /* SceneDelegate.swift */; };
		CE90A02128FF27C800B9152B /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE90A02028FF27C800B9152B /* ViewController.swift */; };
		CE90A02428FF27C800B9152B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CE90A02228FF27C800B9152B /* Main.storyboard */; };
		CE90A02628FF27CB00B9152B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CE90A02528FF27CB00B9152B /* Assets.xcassets */; };
		CE90A02928FF27CB00B9152B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CE90A02728FF27CB00B9152B /* LaunchScreen.storyboard */; };
		CE90A03128FF2A8500B9152B /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CE90A03028FF2A8500B9152B /* LoginView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2684CD10E9E894BE81087839 /* Pods-SnapLogin.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-SnapLogin.debug.xcconfig"; path = "Target Support Files/Pods-SnapLogin/Pods-SnapLogin.debug.xcconfig"; sourceTree = "<group>"; };
		72E306503D4325F16AB7A45F /* Pods-SnapLogin.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-SnapLogin.release.xcconfig"; path = "Target Support Files/Pods-SnapLogin/Pods-SnapLogin.release.xcconfig"; sourceTree = "<group>"; };
		CE90A01928FF27C800B9152B /* SnapLogin.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SnapLogin.app; sourceTree = BUILT_PRODUCTS_DIR; };
		CE90A01C28FF27C800B9152B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		CE90A01E28FF27C800B9152B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		CE90A02028FF27C800B9152B /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		CE90A02328FF27C800B9152B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		CE90A02528FF27CB00B9152B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CE90A02828FF27CB00B9152B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		CE90A02A28FF27CB00B9152B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		CE90A03028FF2A8500B9152B /* LoginView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginView.swift; sourceTree = "<group>"; };
		EC9AB72BBEFEEF094B71A10B /* Pods_SnapLogin.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_SnapLogin.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CE90A01628FF27C800B9152B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5FA9E777E0DE268A0BE46E32 /* Pods_SnapLogin.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1F70AED82A74AF11CA43ACAA /* Pods */ = {
			isa = PBXGroup;
			children = (
				2684CD10E9E894BE81087839 /* Pods-SnapLogin.debug.xcconfig */,
				72E306503D4325F16AB7A45F /* Pods-SnapLogin.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		1FA255B90C86E123119812B1 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				EC9AB72BBEFEEF094B71A10B /* Pods_SnapLogin.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		CE90A01028FF27C800B9152B = {
			isa = PBXGroup;
			children = (
				CE90A01B28FF27C800B9152B /* SnapLogin */,
				CE90A01A28FF27C800B9152B /* Products */,
				1F70AED82A74AF11CA43ACAA /* Pods */,
				1FA255B90C86E123119812B1 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		CE90A01A28FF27C800B9152B /* Products */ = {
			isa = PBXGroup;
			children = (
				CE90A01928FF27C800B9152B /* SnapLogin.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CE90A01B28FF27C800B9152B /* SnapLogin */ = {
			isa = PBXGroup;
			children = (
				CE90A01C28FF27C800B9152B /* AppDelegate.swift */,
				CE90A01E28FF27C800B9152B /* SceneDelegate.swift */,
				CE90A02028FF27C800B9152B /* ViewController.swift */,
				CE90A03028FF2A8500B9152B /* LoginView.swift */,
				CE90A02228FF27C800B9152B /* Main.storyboard */,
				CE90A02528FF27CB00B9152B /* Assets.xcassets */,
				CE90A02728FF27CB00B9152B /* LaunchScreen.storyboard */,
				CE90A02A28FF27CB00B9152B /* Info.plist */,
			);
			path = SnapLogin;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CE90A01828FF27C800B9152B /* SnapLogin */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CE90A02D28FF27CB00B9152B /* Build configuration list for PBXNativeTarget "SnapLogin" */;
			buildPhases = (
				D37F940279D271EA168BC4EF /* [CP] Check Pods Manifest.lock */,
				CE90A01528FF27C800B9152B /* Sources */,
				CE90A01628FF27C800B9152B /* Frameworks */,
				CE90A01728FF27C800B9152B /* Resources */,
				564FD73A4E0E78D7C9E13F0C /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SnapLogin;
			productName = SnapLogin;
			productReference = CE90A01928FF27C800B9152B /* SnapLogin.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CE90A01128FF27C800B9152B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1320;
				LastUpgradeCheck = 1320;
				TargetAttributes = {
					CE90A01828FF27C800B9152B = {
						CreatedOnToolsVersion = 13.2.1;
					};
				};
			};
			buildConfigurationList = CE90A01428FF27C800B9152B /* Build configuration list for PBXProject "SnapLogin" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CE90A01028FF27C800B9152B;
			productRefGroup = CE90A01A28FF27C800B9152B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				CE90A01828FF27C800B9152B /* SnapLogin */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CE90A01728FF27C800B9152B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CE90A02928FF27CB00B9152B /* LaunchScreen.storyboard in Resources */,
				CE90A02628FF27CB00B9152B /* Assets.xcassets in Resources */,
				CE90A02428FF27C800B9152B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		564FD73A4E0E78D7C9E13F0C /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-SnapLogin/Pods-SnapLogin-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-SnapLogin/Pods-SnapLogin-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-SnapLogin/Pods-SnapLogin-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D37F940279D271EA168BC4EF /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-SnapLogin-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CE90A01528FF27C800B9152B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CE90A02128FF27C800B9152B /* ViewController.swift in Sources */,
				CE90A01D28FF27C800B9152B /* AppDelegate.swift in Sources */,
				CE90A03128FF2A8500B9152B /* LoginView.swift in Sources */,
				CE90A01F28FF27C800B9152B /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		CE90A02228FF27C800B9152B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CE90A02328FF27C800B9152B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		CE90A02728FF27CB00B9152B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CE90A02828FF27CB00B9152B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		CE90A02B28FF27CB00B9152B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		CE90A02C28FF27CB00B9152B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		CE90A02E28FF27CB00B9152B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2684CD10E9E894BE81087839 /* Pods-SnapLogin.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 3CDP6XALF5;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SnapLogin/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = me.SnapLogin;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		CE90A02F28FF27CB00B9152B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 72E306503D4325F16AB7A45F /* Pods-SnapLogin.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 3CDP6XALF5;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SnapLogin/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = me.SnapLogin;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CE90A01428FF27C800B9152B /* Build configuration list for PBXProject "SnapLogin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CE90A02B28FF27CB00B9152B /* Debug */,
				CE90A02C28FF27CB00B9152B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CE90A02D28FF27CB00B9152B /* Build configuration list for PBXNativeTarget "SnapLogin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CE90A02E28FF27CB00B9152B /* Debug */,
				CE90A02F28FF27CB00B9152B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = CE90A01128FF27C800B9152B /* Project object */;
}
